<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Rob-B-Hood</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Articles with unsourced statements from May 2009</category>
<section id="36369" fatherid="0" title="" lv="" priority="-1" level="1">
Rob-B-Hood (), also known in the United States as Robin-B-Hood, is a 2006 Hong Kong action-comedy film co-written, produced, and directed by Benny Chan, and starring Jackie Chan, Louis Koo and Michael Hui. The film was produced with a budget of HK$130 million (US $16.8 million)Rob-B-Hood Budget and filmed between December 2005 and April 2006. Rob-B-Hood is notable as the first film in over 30 years, in which Jackie Chan, tired of being typecast as "Mr. Nice Guy", plays a negative character — a burglar and compulsive gambler.
Rob-B-Hood tells the story of a kidnapping gone wrong in Hong Kong; a gang of burglars consisting of Thongs, Octopus and the Landlord kidnap a baby from a wealthy family on behalf of triads. With the Landlord arrested, Thongs and Octopus take care of the baby for a short time, developing strong bonds with him. Reluctant to hand the baby over, the two are forced to protect him from the triads who hired them in the first place.
Rob-B-Hood was released in Hong Kong, China and Southeast Asia on 29 September 2006 to generally positive reviews. The film topped the Chinese box office in October 2006 and despite not being given a release in most European and North American countries, it grossed over US$20 million worldwide.

</section>
<section id="36370" fatherid="0" title="Production" lv="" priority="2" level="1">
<section id="36371" fatherid="36370" title="" lv="" priority="-1" level="2">
Rob-B-Hood was a joint production from JCE Movies Limited, a company set up by Jackie Chan in 2003, and Huayi Brothers Film -anddocsymbol- Taihe Investment Company, distributors of films such as Warriors of Heaven and Earth, The Banquet and Kekexili: Mountain Patrol. Chan has starred in over 50 action films, and has intimated in recent years that he has grown tired of being typecast as the "nice guy". The film is notable as the first in over 30 years, in which he plays a negative character—a criminal and compulsive gambler.
</section>
<section id="36372" fatherid="36370" title="Writing" lv="" priority="-2" level="2">
Jackie Chan contacted Benny Chan shortly after the release of New Police Story to discuss plans for a new action film. Chan stated that he did not want to play the typical nice guy role that has been the staple of his previous films. Eventually, Benny Chan and scriptwriter Alan Yuen came up with a daring idea: Chan will play Thongs, a petty criminal who has fallen out with his family over his gambling habit. Benny Chan had originally intended for Jackie to play a full-fledged villain, who "hits women and burns people with cigarettes". However, the script was toned down to appease the Chinese censors, who found the character to be too evil. Nevertheless, for only the second time in his acting career, Chan plays a character who is sentenced to prison.
Chan co-wrote the film and designed the action sequences, whilst director Benny Chan wrote the film's dramatic elements, completing the script by October 2005. Two additional protagonists were designed as Thongs' partners in crime, with the intention of increasing the comedic value of the film through their interactions. The film's Chinese title is Bo Bui Gai Wak (Cantonese: 寶貝計劃) (literally Project BB, with "BB" being a homophone for "Baby"), a reference to Chan's award winning 1983 film Project A (Cantonese: A Gai Wak, A計劃).

</section>
<section id="36373" fatherid="36370" title="Casting" lv="" priority="-3" level="2">
The cast of Rob-B-Hood includes actors ranging from newcomer Gao Yuanyuan to veteran actor Chen Baoguo. Daniel Wu and Nicholas Tse, stars of New Police Story, make cameo appearances as homosexual security van drivers during a car chase in the film.
Octopus, Thong's partner in crime, is played by Louis Koo, an award winning actor with past appearances including the TVB drama series Detective Investigation Files IV and the films Election and Election 2. Although Koo co-starred with Jackie Chan, a number of action scenes involving his character were shot with a stunt double. In addition, Koo was the baby's favourite on set—Whenever the baby cried, Koo was always the first to cheer him up.
The Landlord, the leader of Thongs and Octopus, is played by Michael Hui, a Hong Kong Film Award-winning comedic actor who starred in various box office hits from 1970s to 1990s before emigrating to Canada shortly before the handover of Hong Kong. Hui was chosen for the part because he is the ideal actor to play a character who persuades others to do bad things. The producers had originally intended Hui to fight along with Chan and Koo, however, it was eventually decided that Hui would simply act as the brains of the gang.
Rob-B-Hood features a collaboration between Chan and Yuen Biao. The pair, along with Sammo Hung, were Peking Opera School classmates and co-starred in a number of action comedy films in the 1980s, including Project A, Wheels on Meals, and the Lucky Stars trilogy. Chan had originally intended to co-star with both Yuen and Hung, reuniting the trio for the first time since 1988's Dragons Forever. However, Hung declined due to scheduling conflicts. Yuen Biao plays the role of Police Inspector Mok, assigned to investigate the baby's disappearance. Some of Yuen's past antics were revisited in Rob-B-Hood, including a fight in which he tried in vain to handcuff Chan's character.
Over 100 auditions were held before the suitable baby was found to star in the film. Benny Chan chose Matthew Medvedev, a one-year old infant of Chinese and Colombian descent. Medvedev, known as Baby Matthew, was literally recruited off the street when an assistant director spotted him with his parents on the MTR. Although his family was simply visiting Hong Kong, they agreed to stay and let Matthew appear in Rob-B-Hood.

</section>
<section id="36374" fatherid="36370" title="Filming" lv="" priority="4" level="2">
Rob-B-Hood is the third Jackie Chan film directed by Benny Chan, following Who Am I? and New Police Story. Filming took place in Hong Kong between December 2005 and April 2006 with a budget of HK$16.8 million. Filming locations included Central, Sai Kung, Sha Tin, Hong Kong Ocean Park, Cyberport, Tai Po Waterfront Park and Victoria Prison.
Benny Chan described the filming process as some of the darkest days of his career, explaining that the baby was a factor beyond his control, and could not work more than eight hours a day. Whenever a scene involving the baby was shot, the crew members had to be silent, communicating in sign language. Benny Chan stated it took time, patience, and money to guide the baby through each shot, and numerous retakes were required due to the baby's constant crying and napping. As a result, production went over budget. Special methods were sometimes used to coax the baby into cooperation. One scene required the baby to suckle Chan's nipple. The baby was initially hesitant, but relented after the crew brushed a large amount of honey onto the nipple.
Jackie Chan was the stunt director of Rob-B-Hood, having choreographed all the stunts with the Jackie Chan Stunt Team. He continued his tradition of performing his own stunts in the film, for example, jumping between several air-conditioners on the outer wall of a tall building to reach the ground. Several scenes required Chan to coordinate his stunts with the baby, including a car chase around the Sha Tin industrial area, in which he managed to snatch the baby away seconds before a car crashed into him; and a scene in Ocean Park in which he climbed on the underside of a roller coaster with the baby in hand. Chan suffered minor injuries attempting stunts in the film, having been kicked in the chest by a stuntman wearing the wrong boots and fallen off a quad bike, while attempting to perform a wheelie. Chan's combat choreography included the use of improvised weapons in combat; when he fought a pair of skilled henchmen in a deep freeze room, he defeated them by spraying them with milk and then using a large fan to blast them with cold air.

</section>
</section>
<section id="36375" fatherid="0" title="Characters" lv="" priority="-3" level="1">
</section>
<section id="36376" fatherid="0" title="Plot" lv="" priority="-4" level="1">
The film begins showing Thongs and Octopus evading security guards in a hospital, having stolen money and cancer medication from the safe. Meanwhile, a newborn baby to the wealthy Lee family is snatched by Max, the mother's ex-boyfriend, prompting the security guards give chase, ignoring the burglars, and corner Max on an escalator. Following a violent struggle, Max and the baby fall over the side—The baby is caught by Thongs, while Max plummets to his death. While the guards are distracted, Thongs and Octopus leave in the Landlord's minivan.
A few months later, the Landlord finds his flat burgled, his life savings gone. He receives a phone call from his middleman Uncle Seven, offering him a job to kidnap baby Lee on behalf of a triad boss, who claims the baby is his grandson. Enticed by the HK$7 million reward, Thongs and Octopus accept the job without knowing its objectives, finding out only after the Landlord has fled the Lees' mansion with the baby. Disgusted by the idea of kidnapping a baby, Thongs threatens to return him, but relents after the Landlord tells him of his predicament. En route to their rendezvous point in Sai Kung, the trio encounter a police road block which the Landlord attempts to outrun, only to crash his van down a hill. As the police close in on them, the stuck Landlord instructs Thongs and Octopus to leave with the baby. While in custody for reckless driving, the Landlord learns of the baby's value through the news. He phones Thongs, instructing him not to hand the baby over to anyone prior to his release so he can jack up the price. Over the next few days, Thongs and Octopus take care of the baby, developing a strong bond with him. The two begin to regret their vices: Thongs resists the urge to gamble, while Octopus feels sorry for cheating on his wife. Meanwhile, both the triads and the police are after the baby. The triad boss, enraged by the non-delivery of his "grandson", sends his men to retrieve the baby from Thongs' flat. Confronted by both the triads and Police Inspector Mok, Thongs and Octopus go into hiding with the baby.
Shortly after his release, the Landlord is brought to the triad boss, who increases his offer to HK$30 million for the baby. He finds Thongs and Octopus at the hospital, where the baby is being treated for fever. The Landlord informs the two of the triads' latest offer, but Thongs and Octopus are more concerned about the baby's welfare than the cash. However, the two agree to bring the baby to the triad boss' mansion, where the Landlord will meet them with the rest of the money. As the trio are about to leave, they hear the baby crying for them as a blood sample is taken from his arm. Thongs and Octopus experience a flashback of the days they spent with the baby. Overcome by their feelings, they fight their way into the triad boss' private amusement park to recover the baby while the Landlord leaves with the money. Thongs almost manages to escape with the baby, but is forced to surrender when the triads threaten to hurl Octopus to his death.
Thongs and Octopus are taken to the triad boss, who insists the baby is his grandson, only to be proven wrong by the blood test. Driven mad, the boss places the baby in a deep freeze room next to Max's corpse so the baby can be with his son, prompting Thongs and Octopus fight for the baby. The two end up trapped in the room with two minions, but are saved when Inspector Mok arrives with the Landlord, who swiftly cracks the lock to the room. Thongs and Octopus run to the garage with the comatose baby, where Thongs attempts to revive him with a makeshift defibrillator powered by a car battery. Despite his efforts, the baby does not come to and is driven off in an ambulance, where his heart is found to be beating weakly. Imprisoned for kidnapping, Thongs, Octopus and the Landlord volunteer for a mock capital punishment demonstration during an open day, using the opportunity to apologise to their loved ones. After the demonstration, Inspector Mok informs the three that their sentences have been further reduced by the Department of Justice. Thongs, Octopus, and the Landlord then see the baby alive and well with his parents. As a token of appreciation for saving the baby's life, Thongs, Octopus and the Landlord are offered jobs by the Lee family as a bodyguard, chauffeur and head of security respectively.

</section>
<section id="36377" fatherid="0" title="Releases" lv="" priority="5" level="1">
<section id="36378" fatherid="36377" title="" lv="" priority="-1" level="2">
Rob-B-Hood had its world premiere at the Venice Film Festival on 8 September 2006. After the film's premiere at the Venice Film Festival, several scenes highlighting the personal relationships between characters were deleted from Rob-B-Hood prior to its release to the general public. Benny Chan explains that including too many dramatic scenes may distract the audience from the plot. The uncut version of Rob-B-Hood is included in the DVD release as the "Extended Version" feature.
The cut version of the film was released simultaneously in Hong Kong, China, Singapore, Malaysia and other Southeast Asian countries on 29 September. Afterwards, Rob-B-Hood was released in Japan on 7 April 2007. Greece remains the only European country in which Rob-B-Hood was released, on 13 February 2007. The film is rated IIA in Hong Kong (unsuitable for children), G in Singapore and U in Malaysia.
The Japanese title of Rob-B-Hood is プロジェクトBB (Purojekuto BB), literally Project BB, the name initially proposed for the film. In Greece, the film is known as Ασύλληπτοι Απατεώνες (transliteration: Asulliptoi Apateones), meaning Inconceivable Frauds.. In the United States, the film is known as Robin-B-Hood.

</section>
<section id="36379" fatherid="36377" title="DVD" lv="" priority="2" level="2">
The first pressing of the DVD was released in Hong Kong in November 2006 on Region 0. This has since been discontinued and the subsequent standard and limited edition releases were on Region 3. All Hong Kong versions contain two discs: a movie disc and an extras disc. The movie disc features both the cinematic and uncut versions of the film, along with a commentary track by Benny Chan. The extras disc contains a "behind-the-scenes" video, the post-production press conference, a collection of deleted scenes and the music video of the theme song.
The limited edition DVD is housed in a box-file style box and contains various pieces of merchandise including branded sandals and door signs. An even more limited release of 5000 units was briefly available, and handed out at various film festivals. This edition contained a crystal dummy, an imitation bank note and a branded 2007 calendar in addition to the merchandise in the other limited edition release.
The DVD was later released in other East Asian countries, including China (Region 6), Japan (Region 2), South Korea, Thailand and Malaysia (Region 3). On December 26, 2007, the DVD was released in the US (Region 1) by Dragon Dynasty in a "two-disc ultimate edition", which contains much of the same extras as the Hong Kong releases, including the commentary by Benny Chan, though with US trailers replacing the domestic ones. However, the runtime for this release is 126:28, which is somewhere between the theatrical cut (121:46) and the director's cut (135:11) on the Hong Kong releases.

</section>
</section>
<section id="36380" fatherid="0" title="Reception" lv="" priority="-6" level="1">
<section id="36381" fatherid="36380" title="" lv="" priority="-1" level="2">
Rob-B-Hood was generally well received by critics. The film received praise at the Venice Film Festival for having a delicate balance between action and drama. Jay Weissberg of Variety magazine described the film as "a mildly fun ride that banked on Jackie's tried-and-true comic charm in a standard baby kidnapping farce enlivened by just enough action sequences to keep hoary diaper scenes from soiling the playpen". Credit was given to the stunt choreography and the acting partnership of Jackie Chan and Louis Koo, although some reviewers were disappointed about the absence of Sammo Hung.
The plot of Rob-B-Hood received mixed reviews: The Chinese newspaper Xiao Xiang Chen Bao found it concise, hilarious and touching, whereas Jay Weissberg criticised it for being unoriginal. In addition, Felix Cheong of Channel NewsAsia found the subplots involving the antagonists' families redundant, detracting from the main story and making the film "tediously long". However, Chan was praised for his decision to play a darker character in Rob-B-Hood. Andrew Sun of South China Morning Post stated that "one of the best things Chan can do for his flagging movie career is to play a heavy—a nasty, scum-of-the-earth antagonist, since you do not always have to play a hero to be a hero." Sun emphasised the need for Chan to show flexibility in his roles, citing a number of actors that have thrived by playing the occasional villain.

</section>
<section id="36382" fatherid="36380" title="Box office" lv="" priority="2" level="2">
Rob-B-Hood grossed HK$1.2 million the day it was released in Hong Kong. In China, the film topped the box office during the four day National Day holiday weekend, grossing ¥8.9 million. It went on to top the Chinese box office in October with box office figures exceeding ¥90 million. Rob-B-Hood performed well in Southeast Asia, grossing US$404,000 in Singapore, US$400,000 in Malaysia and US$604,000 in Thailand during its first four days. In total, Rob-B-Hood had a worldwide gross of US$20,434,179 despite not being released in North America and most of Europe.
</section>
</section>
<section id="36383" fatherid="0" title="References" lv="" priority="-7" level="1">
</section>
<section id="36384" fatherid="0" title="External links" lv="" priority="-8" level="1">
Category:2006 films
Category:Hong Kong films
Category:Cantonese-language films
Category:2000s comedy films
Category:Action comedy films
Category:Martial arts films

</section>
</document>
